
Application: gvSIG desktop - gvSIG bugs #3323
el instalador base instala plugins q no deberia
04/07/2015 02:16 PM - Joaquín  del Cerro Murciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Installer
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

el instalador instla a capon los plugin:

    -  org.gvsig.snapping.app.mainplugin  
    -  org.gvsig.timesupport.app.animation  
    -  org.gvsig.timesupport.app.viewfilter

hay q corregirlo en a configuracion del installjammer.

History
#1 - 04/14/2015 10:39 AM - Álvaro Anguix
- Assignee set to Francisco Díaz Carsí

#2 - 04/23/2015 01:04 PM - Joaquín  del Cerro Murciano
- Target version deleted (2.2.0-2311-rc2)

#3 - 01/20/2016 01:59 PM - Álvaro Anguix
- Status changed from New to Outdated

Ahora se usa Izpack. Outdated
